import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-menu-sales',
  templateUrl: './menu-sales.component.html',
  styleUrls: ['./menu-sales.component.scss']
})
export class MenuSalesComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
